# LibraryBinaryIdentifier

interface LibraryBinaryIdentifier : ComponentIdentifier

An identifier for a library instance that is built as part of the current build.

## Functions

getDisplayName
Link copied to clipboard
abstract fun getDisplayName(): String
getLibraryName
Link copied to clipboard
abstract fun getLibraryName(): String
The name of the library
getProjectPath
Link copied to clipboard
abstract fun getProjectPath(): String
The project path of the library.
getVariant
Link copied to clipboard
abstract fun getVariant(): String
The variant of the library.